Bug 57976 - Not HTML 4.01 compliant
Summary: Not HTML 4.01 compliant
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL: http://validator.w3.org/check?uri=htt...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-04 00:28 UTC by Pierre Thierry
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 14:28:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pierre Thierry 2002-01-04 00:28:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:0.9.4)
Gecko/20010913

Description of problem:
The site shows an HTML 4.01 valid, but when the validation is tried, it
contains many errors, even in Transitional...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to http://validator.w3.org/
2. type http://www.fr.redhat.com in address
3. choose HTML 4.01 Transitional (or Stict, but it generates even more
errors) in Document type
	

Actual Results:  Errors are detected

Expected Results:  The validator should not see any error

Additional info:

Comment 1 Lisa Palma 2002-01-07 22:31:18 UTC
This item is related to the www.fr.redhat.com site -- Traffic is only
responsible for the U.S. www.redhat.com site, and does not have access to the
european web sites.
~L


Note You need to log in before you can comment on or make changes to this bug.